<ng-container *ngIf="router.url != '/page-not-found'; else error">
  <!--Page Title-->
  <!--~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~-->
  <div id="page-title">
    <h1 class="page-header text-overflow">{{ title }}</h1>
  </div>
  <!--~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~-->
  <!--End page title-->

  <!--Breadcrumb-->
  <!--~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~-->
  <ol class="breadcrumb">
    <li>
      <a routerLink="/"><i class="demo-pli-home"></i></a>
    </li>
    <li *ngFor="let item of slug" [ngClass]="{ active: last }">
      {{ item }}
    </li>
    <li class="active"><a routerLink="/request">Blank page</a></li>
  </ol>
  <!--~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~-->
  <!--End breadcrumb-->
</ng-container>
<ng-template #error>
  <ng-container>
    <div class="text-center cls-content">
      <h1 class="error-code text-info">404</h1>
    </div>
  </ng-container>
</ng-template>
